<?php
/*
###################################################################################
  Bigware Shop 2.3
  Release Datum: 23.08.2015
  
  Bigware Shop
  http://www.bigware.de

  Copyright (c) 2015 Bigware LTD
  (c) 2000-2001 The Exchange Project  (earlier name of osCommerce)
  (c) 2015	Bigware LTD

  Copyrightvermerke duerfen nicht entfernt werden.
  ------------------------------------------------------------------------
  Dieses Programm ist freie Software. Sie koennen es unter den Bedingungen
  der GNU General Public License, wie von der Free Software Foundation
  veroeffentlicht, weitergeben und/oder modifizieren, entweder gemaess Version 2 
  der Lizenz oder (nach Ihrer Option) jeder spaeteren Version.
  Die Veroeffentlichung dieses Programms erfolgt in der Hoffnung, dass es Ihnen
  von Nutzen sein wird, aber OHNE IRGENDEINE GARANTIE, sogar ohne die
  implizite Garantie der MARKTREIFE oder der VERWENDBARKEIT FUER EINEN
  BESTIMMTEN ZWECK. Details finden Sie in der GNU General Public License.
  
  Sie sollten eine Kopie der GNU General Public License zusammen mit diesem
  Programm erhalten haben. Falls nicht, schreiben Sie an die Free Software
  Foundation, Inc., 59 Temple Place, Suite 330, Boston, MA 02111-1307, USA.

  Infos:
  ------------------------------------------------------------------------
  Der Bigware Shop wurde vor vielen Jahren bereits aus dem bekannten Shopsystem osCommerce
  weiter- und neuentwickelt.
  Der Bigware Shop legt im hohen Masse Wert auf Bedienerfreundlichkeit, beinhaltet eine leichte
  Installation, viele neue professionelle Werkzeuge und zeichnet sich aus durch eine grosse 
  Community, die bei Problemen weiterhelfen kann.
  
  Der Bigware Shop ist auf jedem System lauffaehig, welches eine PHP Umgebung
  (ab PHP 4.1.3) und mySQL zur Verfuegung stellt und auf Linux basiert.
 
  Hilfe erhalten Sie im Forum auf www.bigware.de 
  
  -----------------------------------------------------------------------
  
 ##################################################################################



*/
?>
<?php

  define('ABOVE_TITLE', 'Galerie Setup');
  define('TEXT_DETAIL_SETUP', 'Einstellungen für die Detailansicht:');
  define('TEXT_DETAIL_SETUP_EXPLAIN', 'Wenn Sie eine Galerie anlegen, können Sie unter der Registerkarte "Name/Konditionen" wählen ob Sie für diese Galerie die Detailansicht wünschen. Wenn "Ja", dann kommen diese Einstellungen zum tragen. <i><br>Tipp: Wenn Sie nur die Höhe oder nur die Breite eines Bildes eintragen wird die tatsächliche Proportion des Bildes, im Verhältnis zum eingetragenen Wert, angezeigt. Sie können bei den Bildabmessungen aber auch beide Felder leer lassen, dann wird die Originalgröße angezeigt.</i>');
  define('TEXT_SETUP_RAHMEN', 'Rahmenfarbe der Bilder');
  define('TEXT_E_G', 'z.B.:'); // Abkürzung: zum Beispiel
  define('TEXT_WEIGHT_PIC', 'Bildbreite');
  define('TEXT_HIGHT_PIC', 'Bildhöhe');
  define('TEXT_HOW_PER_Z', 'Wieviele Bilder pro Zeile');
  define('TEXT_SHORT_MAX', 'max.'); //Abkürzung: Maximal
  define('TEXT_HOW_PER_PAGE', 'Wieviele Bilder auf einer Seite');
  define('TEXT_HOW_BETWEEN_Z', 'Zeilenabstand zwischen den Bildern');
  define('TEXT_RAMEN_WEIGHT_PIC', 'Rahmenbreite der Bilder');
  define('TEXT_GALLERIE_SETUP', 'Einstellungen für die Galerieansicht:');
  define('TEXT_GALLERIE_SETUP_EXPLAIN', 'Wenn Sie eine Galerie anlegen, können Sie unter der Registerkarte "Name/Konditionen" wählen ob Sie für diese Galerie die typische Galerieansicht wünschen. Wenn "Ja", dann kommen diese Einstellungen zum tragen. <i><br>Tipp: Wenn Sie nur die Höhe oder nur die Breite eines Bildes eintragen wird die tatsächliche Proportion des Bildes, im Verhältnis zum eingetragenen Wert, angezeigt. Sie können bei den Bildabmessungen aber auch beide Felder leer lassen, dann wird die Originalgröße angezeigt.</i>');
  define('TEXT_IF_KLICK_TO_FIRST_PIC', 'Wenn Klick auf Vorschaubild:');
  define('TEXT_WITHOUT_POPUP', 'Ohne PopUp öffnen');
  define('TEXT_WITH_POPUP', 'Mit PopUp öffnen');
  define('TEXT_SETUP_POPUP_WINDOW', 'Einstellungen für das PopUp Fenster:');
  define('TEXT_SETUP_POPUP_WINDOW_EXPLAIN','Wenn Sie für die "typische Galerieansicht" die "PopUp Fenster" Variante gewählt haben, dann kommen diese Einstellungen im PopUp Fenster zum tragen.');
  define('TEXT_COLOR_HEADLINE','Farbe der &Uuml;berschrift');
  define('TEXT_COLOR_CODE','(z.B. #FFFFFF)');
  define('TEXT_FONTTYPE_HEADLINE','Schriftart der &Uuml;berschrift');
  define('TEXT_FONT_CODE',' (z.B. Arial)');
  define('TEXT_FONT_SIZE','Schriftgröße der &Uuml;berschrift');
  define('TEXT_SIZE_CODE',' (z.B. 12)');
  define('TEXT_FRAME_TABLE_COLOR','Rahmenfarbe der Tabelle');
  define('TEXT_FRAME_TABLE_COLOR_CODE',' (z.B. #C67056)');
  define('TEXT_BACKGROUND_COLOR','Hintergrundfarbe der Tabelle');
  define('TEXT_BACKGROUND_COLOR_CODE',' (z.B. #FFFFCC)');
  define('TEXT_SETUP_GALLERYLIST','Einstellungen für die Galerieliste:');
  define('TEXT_SETUP_GALLERYLIST_EXPLAIN','Mit Galerieliste ist die Seite gemeint, auf der die Galerien untereinander angezeigt werden, nachdem man eine Kategorie angeklickt hat. Auf dieser Seite werden auch die Unterkategorien der jeweiligen Kategorie noch einmal dargestellt und die Kategorienbeschreibung.&nbsp; <i><br>Tipp: Wenn Sie nur die Höhe oder nur die Breite eines Bildes eintragen wird die tatsächliche Proportion des Bildes, im Verhältnis zum eingetragenen Wert, angezeigt. Sie können bei den Bildabmessungen aber auch beide Felder leer lassen, dann wird die Originalgröße angezeigt.</i></p>');
  define('TEXT_FRAME_WIDE','Rahmenbreite der Vorschaubilder einer Galerie');
  define('TEXT_FRAME_COLOR','Rahmenfarbe der Vorschaubilder einer Galerie');
  define('TEXT_FRAME_COLOR_CODE','(z.B. #00AFFF)');
  define('TEXT_LINE_PITCH_GALLERY','Zeilenabstand zwischen den&nbsp; Vorschaubildern einer Galerie');
  define('TEXT_PICTURE_WIDTH','Bildbreite');
  define('TEXT_PREVIEW_PICS',' der Vorschaubilder einer Galerie');
  define('TEXT_PIC_HIGH','Bildhöhe');
  define('TEXT_PICS_UNDERCATEGORY',' der Bilder für die Unterkategorien und der Bilder für die Kategorienbeschreibung');
  define('TEXT_UNDERCATEGORY_PER_LINE','Wieviele Unterkategorien sollen pro Zeile angezeigt werden?');
  define('TEXT_EXAMPLE_LINE',' (z.B. 3)');
  define('TEXT_LINE_COLOR','Farbe der Linie, ');
  define('TEXT_LINE_SEPERATION','die die Unterkategorien von der Galerieliste optisch trennt. (z.B. #000000)');
  define('TEXT_NAME_ABOVE_PIC','Name über dem Bild ');
  define('TEXT_NAME_ABOVE_PIC_II','der Galerieliste und Ausrichtung (left, center, right) in der Galerieliste');
  define('TEXT_NAME_ABOVE_GALERY','Name über dem Galeriename ');
  define('TEXT_NAME_ABOVE_AMOUNT','Name über der Anzahl ');
  define('TEXT_PICS_AMOUNT','Bilderanzahl anzeigen in der Galerieliste?');
  define('TEXT_CHOICE',' (JA = 1  |  Nein = 0)');
  define('TEXT_DISTANCE_UNDERCATEGORY','Abstand der Unterkategorien (Liste) in der Kategorie');
  define('TEXT_DISTANCE_ALLOWED',' (Erlaubt ist eine Zahl: z.B. "5")');
  define('TEXT_FOCUSING_UNDERCATEGORY','Ausrichtung des Namens der Unterkategorie (Liste) in der Kategorie');
  define('TEXT_FOCUSING_ALLOWED',' (Erlaubt ist: 2 = rechts neben dem Bild, 1 = unter dem Bild)');
  define('TEXT_NAME_UNDER_PIC',', wenn Name unter dem Bild');
  define('TEXT_ORIENTATION_ALLOWED',' (Erlaubt ist: "left", "center" oder "right")');
  

?>
